Does CVE-2013-1862 affect Apache httpd in Red Hat Enterprise Linux and JBoss EWS?

Solution Verified - Updated -

Issue

  • Does CVE-2013-1862 affect Apache httpd in RHEL?
  • Does CVE-2013-1862 affect Apache httpd in JBoss EWS (and JBoss Web Server)?
  • Does CVE-2013-1862 affect Apache httpd in JBoss EAP 6.x?

Environment

  • Red Hat Enterprise Linux (RHEL) 4, 5, 6
  • Red Hat JBoss Enterprise Web Server (EWS) 1.x, 2.x
  • Red Hat JBoss Enterprise Application Platform (EAP) 6.x
  • Apache Web Server (httpd) / mod_rewrite

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In